## quassel 0.12.5

=== debian/changelog ===
quassel (1:0.12.5-2ubuntu1) cosmic; urgency=high

  * Merge from Debian Sid (LP: #1767539). Remaining changes:
    - Dropping of (different) transitional packages since 16.04 LTS released.
    - Apparmor profile.
    - Ufw profile.
    - Change the default channel to #lubuntu.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 13 May 2018 19:52:22 -0500

quassel (1:0.12.5-2) unstable; urgency=high

  * Build-depend on qtwebengine5-dev only for archs where it's available.

 -- Felix Geyer <fgeyer@debian.org>  Wed, 25 Apr 2018 22:58:59 +0200

quassel (1:0.12.5-1) unstable; urgency=high

  * New upstream release.
    - Fixes a deserialization security vulnerability.
    - Fixes a DoS while quassel is starting up.
  * Drop Fix_the_ssl_check_with_Qt_5.6_and_gcc_5.patch, applied upstream.
  * Build against Qt WebEngine instead of QtWebKit, following upstream.
  * Move git repo to salsa.debian.org

 -- Felix Geyer <fgeyer@debian.org>  Wed, 25 Apr 2018 19:58:02 +0200
