## quassel 0.13.0

=== debian/changelog ===
quassel (1:0.13.0-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Scott Kitterman <scott@kitterman.com>  Mon, 17 Dec 2018 23:04:55 -0500

quassel (1:0.13.0-2) unstable; urgency=medium

  * Upload to unstable
  * Set -DWITH_OXYGEN_ICONS for compatibility for Oxygen users
  * Add oxygen-icon-theme as an alternative Recommends to breeze-icon-theme
  * Make debian/NEWS specific to quassel-core and quassel binaries

 -- Scott Kitterman <scott@kitterman.com>  Wed, 05 Dec 2018 00:34:55 -0500

quassel (1:0.13.0-1) experimental; urgency=medium

  * New upstream release (Closes: #915244)
    - Delete debian/patches/03_force_icon_theme.patch, fixed upstream
    - Refresh remaining patch
  * Add libqt5webkit5-dev to build depends for archs where qtwebengine5-dev is
    not available and update the qtwebengine5-dev arch list
  * Set web backend during configure in debian/rules (Thanks to Michael
    Marley)
  * Update debian/copyright
  * Add debian/NEWS item suggesting a backup of the database
  * Add debian/patches/02_script_interpreter_path.patch to use correct path in
    scripts
  * Bump standards-vertion to 4.2.1 without further change
  * Add qtmultimedia5-dev to build-depends
  * Update debian/patches/01_default_network_channel.patch to connect via SSL
    (TLS) when possible
  * Add symlink to usr/bin/mpris-quassel from usr/share/quassel/scripts/mpris
    so the script is available on the system path
  * Change recommended icon theme to breeze-icon-theme to match Plasma default
  * Include quassel unique icons for breeze and breeze-dark icon themes

 -- Scott Kitterman <scott@kitterman.com>  Mon, 03 Dec 2018 17:27:44 -0500

quassel (1:0.12.5-3) unstable; urgency=medium

  * Change postinst script to call runuser instead of su. (Closes: #906794)

 -- Felix Geyer <fgeyer@debian.org>  Sun, 07 Oct 2018 16:43:33 +0200
