=== debian/control ===
--- 
+++ 
@@ -1,23 +1,23 @@
 Source: quassel
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
+Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Thomas Mueller <thomas.mueller@tmit.eu>,
            Felix Geyer <fgeyer@debian.org>,
            Scott Kitterman <scott@kitterman.com>
 Build-Depends: debhelper (>= 10~),
-               dh-apparmor,
                cmake,
                libqca-qt5-2-dev,
                zlib1g-dev,
                qttools5-dev-tools,
                qttools5-dev,
                qtscript5-dev,
+               qtmultimedia5-dev,
                libphonon4qt5-dev,
                libphonon4qt5experimental-dev,
                libdbusmenu-qt5-dev,
-               qtwebengine5-dev [amd64 arm64 armhf i386],
+               qtwebengine5-dev [amd64 arm64 armhf i386 mipsel],
+               libqt5webkit5-dev [armel mips mips64el ppc64el s390x],
                extra-cmake-modules,
                libkf5textwidgets-dev,
                libkf5coreaddons-dev,
@@ -27,9 +27,9 @@
                libkf5widgetsaddons-dev,
                libssl-dev
 Homepage: https://www.quassel-irc.org/
-Standards-Version: 3.9.8
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde-extras/quassel.git
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde-extras/quassel
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/quassel.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/quassel
 
 Package: quassel-core
 Architecture: any
@@ -58,9 +58,9 @@
 
 Package: quassel
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libqt5sql5-sqlite, quassel-data (= ${source:Version}), dbus-x11
-Breaks: quassel-qt4 (<< 0.12.2)
-Replaces: quassel-qt4 (<< 0.12.2)
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqt5sql5-sqlite, quassel-data (= ${source:Version}), default-dbus-session-bus | dbus-session-bus
+Breaks: quassel-kde4 (<< 0.12.2)
+Replaces: quassel-kde4 (<< 0.12.2)
 Description: distributed IRC client - monolithic core+client
  Quassel is a modern, cross-platform, distributed IRC client, meaning that
  one or more clients can attach to and detach from the central core. It's
@@ -74,9 +74,9 @@
 Package: quassel-data
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: oxygen-icon-theme
+Recommends: breeze-icon-theme | oxygen-icon-theme
 Suggests: inxi
-Conflicts: quassel-data-qt4
+Conflicts: quassel-data-kde4
 Description: distributed IRC client - shared data
  Quassel is a modern, cross-platform, distributed IRC client, meaning that
  one or more clients can attach to and detach from the central core. It's
