=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all
export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed

WEBENGINE_INSTALL_STATUS := $(shell dpkg-query -W --showformat='$${Status}\n' qtwebengine5-dev|grep "install ok installed")
ifeq (install ok installed,$(WEBENGINE_INSTALL_STATUS))
	WEB_BACKEND = -DWITH_WEBKIT=OFF -DWITH_WEBENGINE=ON
else
	WEB_BACKEND = -DWITH_WEBKIT=ON -DWITH_WEBENGINE=OFF
endif

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- -DEMBED_DATA=OFF -DWITH_OXYGEN_ICONS=ON -DWITH_BUNDLED_ICONS=OFF -DUSE_QT5=ON -DWITH_KDE=ON $(WEB_BACKEND)

override_dh_install:
	dh_install --fail-missing
	# replace inxi with a symlink
ifneq (,$(filter quassel-data, $(shell dh_listpackages)))
	rm debian/quassel-data/usr/share/quassel/scripts/inxi
endif

override_dh_installinit:
	dh_installinit --no-stop-on-upgrade --no-restart-after-upgrade --error-handler=exit --name=quasselcore

override_dh_systemd_enable:
	dh_systemd_enable --name=quasselcore

override_dh_systemd_start:
	dh_systemd_start --name=quasselcore
